.c-card-featured{
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  gap:1.75rem 0;
  margin-top:var(--h-space-15);
}

@media (min-width: 1024px){

.c-card-featured{
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row;
    margin-top:var(--h-space-26)
}
  }

.c-card-featured__content{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    gap:var(--h-space-5) 0;
    width:100%;
    padding:0 1.75rem;
  }

@media (min-width: 1024px){

.c-card-featured__content{
      width:45%;
      padding:var(--h-space-15) 1.75rem
  }
    }

@media (min-width: 1280px){

.c-card-featured__content{
      gap:var(--h-space-7-5) 0;
      padding:var(--h-space-15) 3.75rem
  }
    }

.c-card-featured__image{
    aspect-ratio:1/1;
    width:100%;
    z-index:2;
  }

@media (min-width: 1024px){

.c-card-featured__image{
      width:55%
  }
    }

.c-card-featured__image .media{
      background-color:var(--c-black-5);
      overflow:hidden;
    }

.c-card-featured__image .media img{
        -webkit-transition:all 0.8s cubic-bezier(0, 0, 0, 1) !important;
        transition:all 0.8s cubic-bezier(0, 0, 0, 1) !important;
      }

@media screen and (prefers-reduced-motion: reduce){

.c-card-featured__image .media img{
          -webkit-transition-duration:0.001ms !important;
                  transition-duration:0.001ms !important
      }
        }

@media (min-width: 1536px){

.c-card-featured__headline,
  .c-card-featured__subhead,
  .c-card-featured__attribution{
      max-width:75%
  }
    }

.c-card-featured__subhead{
    font-size:var(--f-size-featured-card-subhead);
    font-weight:400;
    line-height:140%;
  }

@media (max-width: 1280px){

.c-card-featured__subhead p{
        display:-webkit-box;
        -webkit-line-clamp:2;
        -webkit-box-orient:vertical;
        overflow:hidden;
        text-overflow:ellipsis
    }
      }

.c-card-featured__attribution{
    color:var(--theme-color-card-subhead);
  }

.c-card-featured:nth-child(1){
    margin-top:0;
  }

@media (max-width: 1024px){

.c-card-featured:nth-child(odd) .c-card-featured__image{
        margin-left:calc(-1 * 1.75rem);
        width:calc(100% - 1.75rem)
    }
      }

@media (min-width: 1024px){

.c-card-featured:nth-child(even){
      -webkit-box-orient:horizontal;
      -webkit-box-direction:reverse;
          -ms-flex-direction:row-reverse;
              flex-direction:row-reverse
  }
    }

@media (max-width: 1024px){

.c-card-featured:nth-child(even) .c-card-featured__image{
        margin-right:calc(-1 * 1.75rem);
        width:calc(100% - 1.75rem)
    }
      }

.c-card-featured.node--type-publication .c-card-featured__image .o-image__figure{
        position:relative;
        height:100%;
        aspect-ratio:1 / 1;
        -webkit-box-pack:center;
            -ms-flex-pack:center;
                justify-content:center;
      }

.c-card-featured.node--type-publication .c-card-featured__image .o-image__figure img{
          width:66.66%;
          height:auto;
          -o-object-fit:contain;
             object-fit:contain;
          margin:0 auto;
        }

a.c-card-featured .c-card-featured__headline span:not(.c-icon){
      background-image:linear-gradient(transparent calc(100% - var(--h-space-0-5)), var(--theme-color-horizontal-line) var(--h-space-0-5));
      background-repeat:no-repeat;
      background-size:0% 100%;
      -webkit-transition:background-size 0.50s var(--cubic-slide);
      transition:background-size 0.50s var(--cubic-slide);
    }

@media screen and (prefers-reduced-motion: reduce){

a.c-card-featured .c-card-featured__headline span:not(.c-icon){
        -webkit-transition-duration:0.001ms !important;
                transition-duration:0.001ms !important
    }
      }

a.c-card-featured .c-card-featured__headline--serif span:not(.c-icon){
        padding-bottom:0;
      }

a.c-card-featured:hover .c-card-featured__headline span:not(.c-icon), a.c-card-featured:focus .c-card-featured__headline span:not(.c-icon){
        background-size:100% 100%;
      }

a.c-card-featured:hover .c-cta-underline span:not(.c-icon), a.c-card-featured:focus .c-cta-underline span:not(.c-icon){
        background-size:100% 100%;
      }

@media screen and (prefers-reduced-motion: reduce){

a.c-card-featured:hover .c-cta-underline span:not(.c-icon), a.c-card-featured:focus .c-cta-underline span:not(.c-icon){
          -webkit-transition-duration:0.001ms !important;
                  transition-duration:0.001ms !important
      }
        }
